_id: req_f357f73a3d1647d8987466f162d89d37
type: Request
parentId: fld_f7e3c98ac63d46c184ed8719fc9c812f
modified: 1686849584615
created: 1686849568660
url: "{{ _.backend }}/patterns/1"
name: Delete pattern
description: ""
method: DELETE
body: {}
parameters: []
headers: []
authentication: {}
metaSortKey: -1686848911293.5
isPrivate: false
settingStoreCookies: true
settingSendCookies: true
settingDisableRenderRequestBody: false
settingEncodeUrl: true
settingRebuildPath: true
settingFollowRedirects: global
